_id: IytFoC3q4NwLgorA
_key: '!items!IytFoC3q4NwLgorA'
img: systems/pf1/icons/spells/slice-spirit-3.jpg
name: Curse Mastery
system:
  abilityType: sp
  associations:
    classes:
      - Psychic
  description:
    value: >-
      <p>At 13th level, you have made the accursed magic of the hags your own.
      You become immune to spells of the curse subschool and curse effects.
      Furthermore, the DCs of your spells with the curse descriptor increase by
      1, and you can apply the overpowering mind and synaptic shock phrenic
      amplifications to spells with the curse descriptor so long as you have
      learned those amplifications.</p>
  subType: classFeat
type: feat

